API Reference
Bulk-import tag names into the library (CSV import)
X-API-Key<token>
API Key for programmatic access
In: header
Path Parameters
domainId*string
Public UUID of the domain whose tag library is addressed
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/domains/3fa85f64-5717-4562-b3fc-2c963f66afa6/tags/import" \ -H "Content-Type: application/json" \ -d '{ "names": [ "Brand awareness", "Pricing" ] }'{ "created": 8, "total": 12}